import * as service from '../service/tag';
import { call } from 'redux-saga/effects';

export function* getResourceTagIn(payload) {
  return yield call(service.getResourceTagIn, payload);
}

export function* deleteTags(payload) {
  return yield call(service.deleteTags, payload);
}

export function* addTags(payload) {
  return yield call(service.addTags, payload);
}